@font-face {
  font-family: 'droidkufiregular';
  src: url('../fonts/droidkufiregular.eot');
  src: url('../fonts/droidkufiregular.eot?#iefix') format('embedded-opentype'), url('../fonts/droidkufiregular.woff') format('woff'), url('../fonts/droidkufiregular.ttf') format('truetype'), url('../fonts/droidkufiregular.svg#glyphicons_halflingsregular') format('svg');
}
*{
font-family:'droidkufiregular';
}

@font-face {
    font-family: myFirstFont;
    src: url(../fonts/verdana.ttf);
}

body
{
    direction: rtl;
    font-family:'droidkufiregular';
    
    
   
}

h1, h2, h3, h4, h5, .lead
{
    font-family:'droidkufiregular';
}





/******* Start Overriding Bootstrap ********/
/* Main Navbar */
.navbar
{
    min-height: 75px;
}

/* Active Link */
.navbar-inverse .navbar-nav >.active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav >.active > a:focus
{
  background-color: #522c1f;  
}

/* Navbar Link */
.navbar-inverse .navbar-nav > li > a
{
    color: #522c1f;
    padding-top: 40px;
    padding-bottom: 25px;
    padding-left: 30px;
    font-size: 16px;
}

.navbar-inverse .navbar-nav > li > a:hover
{
    color: #fff;
    background: #522c1f;
}
.navbar-inverse .navbar-nav > li > a:focus
{
    color: #522c1f;
    background: #fff;
}

/* Brand Name */

.navbar-inverse .navbar-brand
{
    color:#BBB;
    font-size: 30px;
    line-height: 40px;
}

.navbar-inverse .navbar-brand span
{
    color:#522c1f;
}

.navbar-inverse {
    background-color: #fff;
    border-color: #522c1f;
}

.navbar-inverse .navbar-toggle {
    border-color: #522c1f;
    background-color: #522c1f;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #522c1f;
}

/* Dropdown menu */
.dropdown-menu
{
    background-color: #fff;
    min-width: 180px;
}

.dropdown-menu > li > a
{
    color: #522c1f;
    padding: 6px 20px;
    line-height:2;
    -webkit-transition:padding 0.5s ease;
    -moz-transition:padding 0.5s ease;
    -o-transition:padding 0.5s ease;
    transition:padding 0.5s ease;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
{
   background-color: #fe9900;
   color: #fff;
   padding-left: 25px;
}

.dropdown-menu .divider
{
    background-color:#fe9900;
}

.navbar-right .dropdown-menu
{
    left:0;
    right:auto;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #666;
    background-color: #fff;

}

/* Start dropdown-menu hover*/

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
/* End dropdown-menu hover*/






/* Navbbar Toggle */
.navbar-toggle
{
    margin-top:18px;
}



/******* End Overriding Bootstrap ********/



/* Start Section About */

.about
{
    padding-top: 30px;
    background: url('../images/sphere.jpg') no-repeat center center fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    padding-bottom: 30px;
}

.about h1
{
    color: #522c1f;
    padding-bottom: 25px;
}
.about .lead
{
    color:#888;
    font-size: 20px;
    line-height: 38px;
    margin-top: 15px;
    text-align: justify;
}

.about .lead2
{
    color:#000;
    padding: 12px;
    font-size: 18px;
    margin-top: 15px;
    text-align: left;
}

.about h1 span
{
    color: #ef5711;
}

.about h3 
{
    color: #ef5711;
    font-size: 26px;
    margin-bottom: 25px;
}
.about h4 
{
    color: #ef5711;
    font-size: 18px;
    margin-bottom: 25px;
}
.about p span
{
    color: #ef5711;
}

.myicon
{
  float: right;
}
.about a
{
  font-size: 24px;
  padding-right: 10px;
  text-decoration: none;
}
.about a:hover
{
  color:#fe9900;
}
#Call_Details
{
  color: #ef5711;
}
.about .myslider
{
  margin: 28px
}

.about img
{
  margin-top: 45px;
  margin: auto;
}
/* End Section About */



/*start our text*/

.ourtext
{
    background: #fff;
    width: 100%;
    min-height: 600px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}

.ourtext .trace
{
    background-color: rgba(2,2,2,0.0);
    color:#fff;
    min-height: 600px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.ourtext .trace h1
{
    margin-bottom: 20px;
    font-size: 30px;
    color: #53276a;
}

.ourtext .trace h2
{
    margin-bottom: 20px;
    font-size: 20px;
    color: #53276a;
}




.ourtext .person
{
    margin-bottom: 40px;
}

.ourtext .person label
{
    font-size: 24px;
    margin-bottom: 20px;
    border: 1px solid #f58207;
    min-height: 45px;
    vertical-align: middle;
    border-radius: 8px;
    width: 50%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.2);
}

.ourtext .person .form-control
{
  height: 65px;
  font-size:20px;
  color: #53276a;
}


.ourtext .person .btn-danger
{
  margin: 10px;
  font-size: 20px;
  padding: 10px 40px 10px 40px;
}

.ourtext .person a
{
    color:#fff;
}

.form-control {
    display: block;
    margin: 0 auto;
    width: 50%;
    height: 40px;
}

/*end out text*/
 





/* Footer Center */
.footer
{
    background: #333;
    color: #AAA;
    padding-top: 10px;
    padding-bottom: 0px;
    
}

.footer h1
{
    font-size: 20px;
    color:#fff;
    direction: rtl;
}

.footer h2
{
    font-size: 16px;
    color:#fff;
}

.footer h2:hover
{
    color:#fff;
}

.footer p
{
    font-size: 12px;
}

.footer a {color:#aaa}
.footer a:hover {color:#FFF}

.footer h3
{
    color:#aaa;
    letter-spacing: 1px;
    margin: 30px;
    margin-right: 0;
}



.footer .social-list
{
    overflow: hidden;
    
}

.footer .social-list li
{
    float:left;
    opacity: 0.7;
    filter:alpha(opacity=70);
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;

}

.footer .social-list li:hover
{
    opacity: 1;

}

.footer .three-columns
{
    overflow: hidden;
}

.footer .three-columns li
{
    width:33.333%;
    float:right;
    padding:8px 0;
    font-size: 14px; 
}

.footer .three-columns li a:hover
{
    color:#fff;
    text-decoration: none;
}
.footer .three-columns i
{
  color:#fe9900;
}

.footer .img-thumbnail
{
    background: rgba(0,0,0,0.3);
    border: 1px solid #444;
    margin-bottom: 5px;
}

.footer .copyright
{
    background: #111;
    color: #AAA;
    padding: 15px 0;
    margin-top: 40px;
    font-size: 16px;
}

.footer .copyright span
{
    color:#aaa;
}

.footer .social-list2
{
    overflow: hidden;
    margin: 10px 0 10px;
    padding-left: 70px;
}

.footer .social-list2 li
{
    font-size: 12px;
    margin-right: 50px;
    padding-bottom: 10px;
    alignment-adjust: 
    opacity: 0.7;
    filter:alpha(opacity=70);
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;

}

.footer .social-list2 li:hover
{
    opacity: 1;

}

.footer .support li
{
    font-family: myFirstFont;
    direction: ltr;
    font-size: 25px;
    color: #AAA;
}

.footer .support li span
{
    font-family: myFirstFont;
    direction: ltr;
    font-size: 18px;
    color: #fff;
}


.footer .new5 
{
    font-size: 14px;
}

.footer .new5 li
{
    padding-top: 16px;
    padding-left: 25px;
    font-size: 14px;
    float: right;
}

.footer .new5 li a:hover
{
    color:#fff;
    text-decoration: none;
}

.footer .payment
{
  padding-top: 20px;
  padding-right: 50px;
}


.footer .payment li
{
    color: #fff;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    opacity: 0.6;
    filter:alpha(opacity=70);
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}

.footer .payment li:hover
{
    opacity: 1;

}

#social:hover {
-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
#social {
-webkit-transform:scale(0.8);
/* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
			}           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
			.social-fb:hover {
				color: #3B5998;
			}
			.social-tw:hover {
				color: #4099FF;
			}
                        .social-yt:hover {
				color: #ff0000;
			}
			.social-gp:hover {
				color: #d34836;
			}
			.social-em:hover {
				color: #f39c12;
			}
			.nomargin { margin:0px; padding:0px;}
                        .nomargin i {margin-left: 20px;}
 
 /*End Ultimate Footer Section*/


/* Start Section Price Table */

.price_table
{
    background: url('../images/stats.jpg') no-repeat center center fixed;
    min-height: 400px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover; 
    padding-top: 40px;
    padding-bottom: 40px;
    
    
}


.price_table h1
{
    margin-bottom:20px;
    direction: ltr;
}

.price_table .price_box
{
    background: rgba(255, 255, 255, 0.85);
    padding: 40px;
    border:1px solid #8cc63e;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 330px;
    
}

.price_table .price_box h3
{
    margin:5px 0px 15px;
}

.price_table .price_box span
{
    color:red;
    font-size: 14px;
}


.price_table .price_box li
{
    line-height: 250%;
    font-size: 16px;
}

.price_table .price_box a
{
    margin-bottom: 8px;
}


.price_table .price_box h3
{
    font-size: 26px;
    color: #ed028b;
}

.price_table .price_box i
{
    
    color: #fff;
}

.price_table .price_box .btn-info
{
    font-size:18px;
    width:240px;
}

.price_table .price_box p
{
    font-size: 22px;
    color: #00adef;
}

/* END Section Price Table */


/*start application*/

.application
{
    background: url('../images/team5.jpg') no-repeat center center fixed;
    min-height: 400px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover; 
    padding-top: 40px;
    padding-bottom: 40px;
    
    
}


.application h1
{
    margin-bottom:20px;
    direction: ltr;
    color: #fff;
}

.application .price_box
{
    background: #fff;
    padding: 40px;
    border:1px solid #8cc63e;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 450px;
    
}

 .application img {
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 auto;
 }

.application .price_box h3
{
    margin:5px 0px 15px;
}

.application .price_box span
{
    color:red;
    font-size: 14px;
}


.application .price_box li
{
    line-height: 250%;
    font-size: 16px;
}

.application .price_box a
{
    margin-bottom: 8px;
}


.application .price_box h3
{
    font-size: 26px;
    color: #ed028b;
}

.application .price_box i
{
    
    color: #ed028b;
}

.application .price_box .btn-info
{
    font-size:18px;
    width:240px;
}

.application .price_box p
{
    font-size: 22px;
    color: #00adef;
}


/*End application*/




/*Bootstrap FAQ - Start*/
 .faqHeader {
        font-size: 27px;
        margin: 20px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }




/*Bootstrap FAQ - END*/


/*start FAQ*/

.myfaq
{
    
    min-height: 100px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover; 
    padding-top: 40px;
    padding-bottom: 40px;
    
    
}


.myfaq h1
{
    margin-bottom:20px;
    direction: ltr;
    color: #53276a;
}



 .myfaq img {
    padding: 5px;
    margin: 0 auto;
 }

/*End FAQ*/



/*start contact*/

.contactt
{
    background: url('../images/contact.jpg') no-repeat center center fixed;
    min-height: 400px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover; 
    padding-top: 40px;
    padding-bottom: 40px;
    
    
}



.contactt h1
{
    margin-bottom:20px;
    direction: ltr;
    color: #53276a;
}


 .contactt img {
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 auto;
 }

.contactt .mytextt
{
    padding: 40px;
    
    
}

.contactt  .mytextt i
{
    
    color: #ed028b;
    font-size: 35px;
    
}


.contactt .mytextt p
{
    font-size: 18px;
    color: #666;
    text-align: justify;
}

.contactt .mytextt p span
{
    color:#ed028b;
    font-size: 20px;
}

/*End contact*/

/*start login section*/
.login
{
  padding-top: 40px;
    background: url('../images/sphere.jpg') no-repeat center center fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    /*height: 100vh;*/
}

.login h2
{
  padding-top: 50px;
  font-size: 26px;
  color: #fe9900;
}
.login .form-group
{
  padding-bottom: 25px;
  width: 100%
}

.login .btn-warning
{
  
  background-color:#fe9900;
  
}

.login .panel-default > .panel-heading {
    color: #fff;
    background-color:#522c1f;
}

.login .myfn
{
  width: 81%
}
.login table {
    margin-left: 25px;
}
.login .myfnltr
{
  direction: ltr;
}
/*End login section*/

/*start guide wizard*/
.guide_wizard
{
    padding-top: 30px;
    padding-bottom: 30px;
}

.guide_wizard a {color:#6d6e70; }

.guide_wizard img
{
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 auto;
}

.guide_wizard .lead
{
    color:#888;
    font-size: 18px;
    margin-top: 15px;
    text-align: justify;
    line-height: 32px;
}

.guide_wizard .lead span
{
    color: #f77133;
}
.guide_wizard .lead i
{
    color: #f77133;
}

.guide_wizard  .mrfloated
{
    border:0px !important
}
.guide_wizard .lead .floated
{
    float: none;
    border:0px !important
}
.guide_wizard h2
{
  text-align: center;
  margin-bottom: 30px;
  margin-top: 30px;
}

/*End guide wizard*/



.carousel
{
  padding: 85px 0 22px 0;
}

.panel-primary {
    border-color: #e29926;
}
.panel-primary .myp
{
  font-size: 16px
}

.panel-primary > .panel-heading {
    color: #fff;
    font-size: 18px;
    background-color: #e29926;
    border-color: #e29926;
}

.certificate
{
  padding: 5px
}

.certificate img
{
  border-radius: 8px;
  border: 1px solid #e29926;
  padding: 5px;
  margin: 0 auto;
}